    @media all and (max-width: 1300px) {
        #gc-mobileabovecontent {
            display: block;
            padding-top: 10px;
        }

        #sidebar-second {
            display: none;
        }

        .layout-content {
            width: 1000px;
        }

        #gc_events_announcements {
            width: 100%;
        }

        #gc_events_announcements table {
            width: 100%;
        }
    }

    /* iPad Pro */

    @media all and (max-width:1300px) {
        .gc-main-menu {
            width: 100%;
            display: block;
            line-height: normal;
            padding-left: 0px;
            font-size: 0.9em;
        }

        #page {
            margin-left: 0%;
            margin-right: 0%;
        }

        .gc_hero_body {
            display: none;
        }

        /* #block-views-block-gc-color-overlay-image-block-1 {
        margin-left: -1%;
    }*/
        /* #page-wrapper {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }*/
        /*.site-footer {
        margin-left: -1%;
        margin-right: -1%;
    }*/
    }

    /* end iPad Pro */

    @media all and (max-width:1024px) {

        .views-field.views-field-title,
        .views-field.views-field-field-department-name {
            width: 100%;
        }


        .gc_video_url {
            background-color: white;
        }


        body {
            font-size: 1em;
            line-height: auto;
        }

        .gc_department_date {
            font-size: 1.1em;
        }

        .gc-event-full-page-time-location {
            font-size: 1.1em;
        }

        .view-gc-events .views-field-body {
            font-size: 18px;
        }

        .gc-node-body,
        .gc_newsstory_body
        /*.views-field-body*/

            {
            font-size: 18px;
            display: block;
            /* text-align: justify;
    text-justify: inter-word;*/
        }

        .views-field-field-event-date {
            font-size: 1em;
        }

        #gc-mobileabovecontent {
            display: block;
            padding-top: 10px;
        }

        #sidebar-second {
            display: none;
        }

        audio {
            width: 90%;
        }

        .gc-alert-banner.gc-Critical.views-row {
            height: 120px;
        }

        .gc-alert-text {
            font-size: 16px;
        }

        .gc-alert-symbol {
            display: none;
        }

        #gc_events_announcements {
            width: 100%;
        }

        #gc_events_announcements table {
            width: 100%;
        }

        #gc-in-the-news-title {
            margin-left: 2%;
        }

        .gc-official-sites-row svg {
            padding-left: 1em;
            font-size: 1em;
        }

        .gc-official-sites-row a.gc-social-first-link svg {
            padding-left: 0px;
            font-size: 1em;
        }

        .gc-social-media-icon .svg-inline--fa.fa-instagram.fa-w-14 {
            padding-right: 10px;
        }

        /* .block-views-blockgc-social-media-block-1 h2 {
        font-size: 1em;
        margin-left: 2em;
    } */
        .block-views-blockgc-color-overlay-image-block-1 {
            display: none;
        }

        .gc-featured-stories-column {
            font-size: 1em;
        }

        .block-views.block-views-blockgc-featured-stories-block-1 {
            width: 96%;
            margin-left: 2%;
            margin-right: 2%;
        }

        .block-views-blockgc-announcements-block-1 {
            float: none;
            width: 98%;
            padding: 1%;
            /* width: 94%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 1%;*/
            background-color: #006633;
        }

        .block-views-blockgc-events-block-1 {
            float: none;
            width: 98%;
            padding: 1%;
            margin-left: 0%;
            margin-right: 0%;
            /*width: 94%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 1%;*/
            background-color: #006633;
        }

        .region.region-footer-first {
            width: 100%;
        }

        .region.region-footer-second {
            width: 100%;
        }

        .region.region-footer-third {
            width: 100%;
            margin-left: 0%;
        }

        .region.region-footer-fourth {
            width: 100%;
        }

        .site-footer__top .region {
            padding: 0;
        }

        .site-footer__top .region.region-footer-second {
            padding: 0;
        }

        .site-footer__top .region.region-footer-fourth {
            padding: 0;
        }

        #hero-image-div {
            display: block;
        }

        .block-views-blockgc-announcements-block-1 .more-link a,
        .block-views-blockgc-events-block-1 .more-link a {
            padding: 1em;
            /*   background-color: #003366;
        color: #ffffff;*/
            display: inline-block;
            width: 40%;
        }

        /* .view-gc-announcements table tr td {
        border-left: 10px solid #003366;
    }*/
        /*.views-field.views-field-field-event-date.views-align-center {
        background-color: #003366;
        color: white;
    }*/
        .gc-main-menu {
            width: 100%;
            display: block;
            line-height: normal;
            padding-left: 0px;
        }

        .gc-main-menu-item {
            width: 100%;
            display: inline-block;
            line-height: normal;
            margin-bottom: 1em;
        }

        .gc-header-spacer {
            display: none;
        }

        .gc-header {
            height: auto;
            position: relative;
        }

        .gc-header-search {
            height: auto;
            width: 100%;
            display: block;
        }

        .region.region-primary-menu {
            line-height: normal;
        }

        .region-primary-menu {
            height: auto;
        }

        .site-footer__top .content li a {
            line-height: 32pt;
        }

        .site-footer__top .content ul {
            text-align: center;
        }

        .layout-content {
            width: 100%
        }

        .featured-bottom .region {
            width: 100%;
            /* margin-left: 2%;
        margin-right: 2%;*/
            margin-top: 1em;
        }

        .region.region-featured-bottom-first,
        .region.region-featured-bottom-second,
        .region.region-featured-bottom-third,
        .region.region-featured-bottom-fourth,
        .region.region-featured-bottom-fifth,
        .region.region-featured-bottom-sixth {
            width: 96%;
            margin-left: 2%;
            margin-right: 2%;
        }

        .region.region-featured-bottom-fourth img {
            width: 100%;
        }

        .region.region-featured-bottom-fourth .views-col.col-1 {
            float: none;
        }

        .region.region-featured-bottom-fifth img {
            width: 100%;
        }

        /* News Section */
        /* .gc-news-story-page-row,
    .gc-announcement-row,
    .view-gc-events .views-row,
    .view-gc-events h3 {
        vertical-align: top;
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }*/
        .page-title {
            margin-left: 2%;
            font-size: 2em;
        }

        h2,
        h3,
        h4,
        .main-content h2,
        .main-content h3,
        .main-content h4 {
            font-size: 1.5em;
        }

        .gc-news-story-page-row .views-field-field-news-story-image-url {
            width: 96%;
            margin-left: 2%;
        }

        .gc-news-story-page-row div,
        .gc-announcement-row,
        .view-gc-events .views-row,
        .view-gc-events h3 {
            width: 98%;
            margin-left: 2%;
        }

        .gc-event-title,
        .gc-announcement-title {
            font-size: 1em;
        }

        .gc-event-td-body,
        .gc-announcement-td-body {
            font-size: 1em;
        }

        .gc-event-td-title,
        .gc-announcement-td-title {
            font-size: 1em;
        }

        /* Announcements Section */
        #block-views-block-gc-events-block-1 {
            margin-top: 1em;
        }

        .block-views-blockgc-announcements-block-1 .more-link,
        .block-views-blockgc-events-block-1 .more-link {
            height: auto;
        }

        #main-wrapper {
            width: 98%;
            margin-left: 1%;
        }

        .gc-featured-stories-column.views-col.col-2,
        .gc-featured-stories-column.views-col.col-3 {
            display: none;
        }

        .gc-featured-stories-column.views-col.col-1 {
            width: 100%;
        }

        .gc-featured-stories-column.views-col.col-1 img {
            width: 100%;
        }

        .gc-link-header a {
            font-size: 1.5em;
        }

        h1.title.page-title {
            margin-bottom: 1rem;
            margin-left: 0;
        }        
    }

    /*
@media all and (min-width: 1025px) and (max-width: 1299px) and (orientation: landscape) {
    .gc-main-menu {
        width: 100%;
        display: block;
        line-height: normal;
        padding-left: 0px;
    }
}
*/
    /*
@media all and (max-width: 1300px) and (min-width: 1025px) {
    #gc-mobileabovecontent {
        display: block;
        padding-top: 10px;
    }
    #sidebar-second {
        display: none;
    }
    .layout-content {
        width: 1000px;
    }
    #gc_events_announcements {
        width: 100%;
    }
    #gc_events_announcements table {
        width: 100%;
    }
}
*/
    /*
@media screen and (orientation: landscape) {
    .gc-main-menu {
        width: 100%;
        display: block;
        line-height: normal;
        padding-left: 0px;
    }
}
*/
    /*
@media all and (orientation: landscape) {
    .gc-main-menu {
        width: 100%;
        display: block;
        line-height: normal;
        padding-left: 0px;
    }
}
*/